.sustainability {
	padding: 32px 0 40px;
}
.sustainability.sustainability_01,
.sustainability.sustainability_03 {
	background-color: #F7F7F7;
}
.sustainability.sustainability_01 {
	margin-top: 96px;
}
.sustainability.sustainability_04 {
	margin-bottom: 160px;
}
.sustainability_content {
	padding-bottom: 180px;
	position: relative;
}
.sustainability_row {
	margin-bottom: 80px;
	gap: 80px;
	display: flex;
	align-items: center;
}
.sustainability.sustainability_02 .sustainability_row,
.sustainability.sustainability_04 .sustainability_row {
	flex-direction: row-reverse;
}
.sustainability_text {
	width: calc(62% - 80px);
}
.sustainability_text h2 {
	padding-bottom: 40px;
	margin-bottom: 40px;
	position: relative;
	font-weight: 700;
	font-size: 25px;
	color: #202733;
}
.sustainability_text h2::before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 80px;
	height: 1px;
	background-color: #0093FF;
}
.sustainability_text p {
	line-height: 200%;
}
.sustainability_image {
	width: 38%;
}
.sustainability_image img {
	border-radius: 40px;
}
.sustainability_btns {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 40px;
	max-width: 780px;
	width: 100%;
	margin: auto;
}
.sustainability_btns a {
	max-width: 370px;
	width: calc(50% - 20px);
	font-size: 18px;
	margin: 0;
}
.sustainability_bgtext {
	bottom: 0;
}
@media (max-width: 767px) {
	.sustainability {
		padding: 20px 0;
	}
	.sustainability.sustainability_01 {
		margin-top: 40px;
	}
	.sustainability.sustainability_04 {
		padding-bottom: 0;
		margin-bottom: 80px;
	}
	.sustainability_content {
		padding-bottom: 120px;
	}
	.sustainability_row,
	.sustainability.sustainability_02 .sustainability_row,
	.sustainability.sustainability_04 .sustainability_row {
		margin-bottom: 40px;
		gap: 40px;
		flex-direction: column-reverse;
	}
	.sustainability_text {
		width: 100%;
	}
	.sustainability_text h2 {
		padding-bottom: 32px;
		margin-bottom: 32px;
		font-size: 18px;
	}
	.sustainability_text p {
		font-size: 15px;
	}
	.sustainability_image {
		width: 100%;
	}
	.sustainability_image img {
		border-radius: 20px;
	}
	.sustainability_btns {
		flex-direction: column;
		align-items: center;
		gap: 20px;
	}
	.sustainability_btns a {
		max-width: 335px;
		width: 100%;
		height: auto;
		padding: 12px 0;
		margin: auto;
	}
}